/** RESET CSS **/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn,  img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "HelveticRoman", "Arial";
	background-color: #f8f8f8;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'HelveticRoman'; /*a name to be used later*/
    src: url('HelveticaNeueLTPro-Roman.otf'); /*URL to font*/
}

/** FIN RESET **/ 

/** HEADER **/

#top {
	width: 940px;
	margin:0 auto 0 auto;
}

#logo {
	margin-top: 17px;
	float: left;
}

#img_agence_header {
	float: left;
	margin-left: 40px;
	height: 281px;
}

#box_menu_large {
	width: 100%;
	height: 71px;
	background-image: url("../images/bg_nav.png");
	background-repeat: repeat-x;
	float: left;
	border-top:2px solid #ededed;
}

#box_menu_content{
	width: 940px;
	margin:5px auto 0 auto;

}



.btn_newsletter {
	padding:0;
	margin:0;
	height: 19px;
	width: 40px;
	border: 1px solid white;
	background-color: #9f1a60;
	color: white;
	vertical-align: middle;
	line-height: 17px;
}

.input_newsletter {
	padding: 0;
	margin:0;
	width: 130px;
	height: 19px;
	background-color: white;
	color: #9f1a60;
	vertical-align: middle;

}

#icn_media {
	margin-right: 40px;
}



nav {
	width: 940px;
	height: 35px;
	float: right;
	display: block;
	line-height: 20px;
}
nav a {
	color:#787878;
	text-decoration: none;
	float: left;
	vertical-align: middle;
	padding: 0 18px;
	text-align: center;
	font-size: 13px;
}

#menu_selected {
	color: #4d4d4d;
}


.menu_grey_line {
	width: 2px;
	height: 40px;
	padding-left: 9px;
	padding-right: 9px;
	float: left;
}

.menu_grey_line img{
	width: 2px;
	height: 40px;

}

#icn_home {
	margin-top: 6px;
}
/** FIN HEADER **/




#global {
	width:940px;

}

#bloc_moteur_recherche {
	float: left;
	margin-top: 20px;
	width: 420px;
}

#titre_moteur_recherche {
	float: left;
	width: 320px;
	border-right: 1px solid #b3b3b3;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	padding: 10px 0px 10px 2px;
	font-size:12px;
}

#loupe_moteur_recherche {
	
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	width: 96px;
	text-align: center;
	float: left;
	height: 32px;
	line-height: 42px;	
}

#moteur_recherche {
	float: left;
	height: 110px;
	width: 400px;
	border: 1px solid #666666;
	margin-top: 40px;
	padding-top: 20px;
	padding-right: 20px;
	font-size:12px;
}

#input_budget {
	width: 79px;
	margin-left: 9px;
	border: 2px solid #d9d9d9;
}

#input_ville, #checkbox_achatlocation, #input_type{
	margin-left: 20px;
}

#input_type select{
	margin-left: 15px;
	width: 125px;
	border: 2px solid #d9d9d9;
}
#input_ville select {
	margin-left: 19px;
	width: 130px;
	border: 2px solid #d9d9d9;
}

#input_submit {
	width: 156px;
	margin-top: 15px;
	background-color: white;
	border: 2px solid #d9d9d9;
	padding: 0;
	height: 21px;
}

#louer {
	margin-left: 15px;
}

#input_budget, #input_ville, #input_type {
	margin-top: 15px;
}

#input_type select {
	margin-top: 0;
}

#bloc_video {
	float: right;
	width: 475px;
	margin-top: 20px;
}

#titre_video{
	color:white;
	background-color: #666666;
	padding: 10px 0 10px 30px;
}

#contact1 input, #contact2 input, .style_input {
height: 33px;
width: 225px;
border: 0;
padding: 0;
margin: 0;
color: #959595;
margin-bottom: 15px;
padding-left: 10px;
border: 1px solid silver;
}

#contact2 select {
	border: 1px solid silver;

}

#thumbnail {
	margin-top: 20px;
}

#titre_contact {
	float: left;
	width: 100%;
	background-color: #F0EFEF;
	padding-left:15px;
	margin-bottom: 40px;
}

 #titre_contact span {
	width: 400px;
	margin-bottom: 20px;
	font-size: 12px;
	color:#666666;
}
#thumbnail span {

margin-bottom: 20px;
font-size: 12px;
margin-left: 5px;
/* color: #666666; */
}

#thumbnail img {
	float: left;
	margin-left: 5px;
}

#bloc_bienvenue {
	float: left;
	margin-top: 40px;
	width: 420px;
}

#bloc_bienvenue_titre{
	color:white;
	background-color: #666666;
	padding:13px;
	width: 90px;
	text-transform:uppercase;
}

#bloc_bienvenue_content {
	margin-top: 10px;
	text-align:justify;
	font-size:13px;
	line-height: 15px;
	padding-bottom:15px;
	border-bottom:1px solid #666666;
}

#bloc_estimation {
	float: left;
	margin-top: 40px;
	width: 940px;
}

#bloc_estimation_titre{
	color:white;
	background-color: #666666;
	padding:13px;
	width: 220px;
	text-transform:uppercase;
}

#bloc_estimation_content {
	margin-top: 10px;
	text-align:justify;
	font-size:13px;
	line-height: 15px;
	padding-bottom:15px;
	border-bottom:1px solid #666666;
}

#coup_coeur {
	float: left;
	margin-top: 70px;
	height: 200px;
}

#bg_gris_slider {
	position: relative;
	top: -160px;
	margin-left: 71px;
}

#pr, #pl {
	margin-top: 20px;
	cursor:pointer;
}

#footer {
	width: 100%;
}

#bandeau_gris {
	background-color: #e9e9e9;
	width: 100%;
	height: 42px;
	float: left;
}

#tachecontainer {
	width: 940px;
		margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}

#bandeau_gris2 {
	background-color: #c7c7c7;
	width: 100%;
	height: 42px;
	float: left;
}

#bandeau_gris2_container {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	line-height: 42px;
}

#bandeau_gris2_container span, #infos_footer_container div{
	
	color: white;
	font-size: 14px;
}

#infos_footer_container div{
	margin-bottom: 30px;
	margin-top: 20px;

}

#imgtache {
	margin-top: 12px;
}

#infos_footer {
	height: 300px;
	width: 100%;
	background-color: #c7c7c7;
	padding-top: 10px;
}

#infos_footer_container {

	width: 940px;
	margin-left: auto;
	margin-right: auto;

}

#tel_footer, #fax_footer, #mail_footer {
	float: left;
	margin-left: 40px;
	background-color: #666666;
	padding: 10px 20px;
	color:white;
	margin-bottom: 40px;
	
}

#coordonnees {
	width: 780px;
	text-align: center;
	border-bottom: 1px solid white;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
}

.trait_blanc {
	float:left;
	width:1px;
	height: 36px;
	padding: 0 0px 0 40px;
}

#legal {
	color: #8c8c8c;
	text-align: center;
}

#icn_fb {
	margin-top: 30px;
}

.toggle {
	height: 33px;
	width: 85px;
	border: 1px solid #808080;
	margin-bottom: 15px;
	line-height: 33px;
	text-align: center;
	cursor:pointer;
}

#bloc_form_recherche_liste .toggle {
	height: 33px;
	width: 70px;
	margin-left: 18px;
	font-family: "Arial";
	font-size: 14px;
	border: 1px solid #808080;
	margin-bottom: 15px;
	line-height: 33px;
	text-align: center;
	cursor:pointer;
	margin-top: 25px;
}
.off {
	background-color: white;
	color: #808080;
}

.on {
	background-color: #400026;
	color: white;
}
#col2 {
	margin-top: 30px;
	margin-left: 20px;
	position: relative;
	font-family: 'Roboto';
}

#nb_ventes {
	position: absolute;
	top: 11px;
	left: 8px;
	color: #9f1a60;
	font-size: 10px;
}

#nb_locations {
	position: absolute;
	top: 60px;
	left: 10px;
	color: #9f1a60;
	font-size: 10px;
}
#nb_neufs {

	position: absolute;
	top: 109px;
	left: 10px;
	color: #9f1a60;
	font-size: 10px;
}

#col3 {
	margin-top: 30px;
	width: 250px;
	margin-left: 20px;
}

#col3_liste {
	margin-top: 15px;
	width: 250px;
	margin-left: 20px;
}


#recherche_par_carte {
	margin-left: 50px;
	width: 300px;
	margin-top: 40px;
	float: left;
}

#col4 {
	margin-top: 30px;
	width: 166px;
	margin-left: 20px;
}
#reset_form {
	margin-top: 34px;
	float: right;
	font-size: 12px;
	margin-right: 32px;
	cursor: pointer;
}
#carte {
	width: 300px;
	
	
	
	height: 225px;
}

#annonces_a_la_une, #derniers_biens {
	float: left;
	margin-top: 40px;
	width: 650px;
}

.item_annonce_a_la_une {
	width: 125px;
height: 141px;
float: left;
margin-left: 43px;
position: relative;
z-index: 20;
}

.infos_annonce_a_la_une {
	margin-left: 5px;
	padding-top: 5px;
	padding-left:5px;
	height: 37px;
	width: 112px;
	background-image:url('../images/bg_infos_slider.png');

font-size: 12px;
position: absolute;
z-index: 20;
bottom: 10px;

}

.ville_annonce_a_la_une {
	margin-bottom: 5px;
}

.annonce_last {
	margin-right: 0;
}

.annonce_last_lot {
	margin-right: 0;
	margin-bottom: 15px;
}

#pub {
	
	width: 300px;
	height: 350px;
	float: right;
	margin-left: 50px;
	margin-top: 70px;
}

#programme_a_la_une {
	float: left;
	margin-top: 40px;
	width: 650px;
	position: relative;
}

#img_programme_une{
	
}

#bg_programme_une {
position: absolute;
right: 0;
bottom: 0px;
height: 350px;
width: 200px;
background-color: rgba(255,255,255,0.88);
}
#contenu_programme_une {
	margin-top: 10px;
	width: 170px;
	height: 315px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	
}
#type_programme_une {
	margin-top: 20px;

	font-size: 13px;
}
#ville_programme_une {
	font-size: 12px;
}

#desc_programme_une {
	text-align: left;
	font-size: 12px;
	margin-top: 20px;
}
#infos_programme_une {
	text-align: left;
	font-size: 12px;
}
#desc_container {
	text-align: justify;
	margin-top: 20px;
}	

#prix_programme_une {
	color: #9f1a60;
	position: absolute;
font-weight: bold;
bottom: 0px;
right: -5px;
}

.doc_programme_une {


position: absolute;
font-weight: bold;
bottom: 10px;
right: 350px;
}

.detail_programme_une {


position: absolute;
font-weight: bold;
bottom: 10px;
right: 200px;
}

.programme_a_la_une {
	float: left;
	margin-top: 40px;
	width: 650px;
	position: relative;
	
}

.img_programme_une{
	
}

.bg_programme_une {
position: absolute;
right: 0;
bottom: 2px;
height: 350px;
width: 650px;
background-color: rgba(255,255,255,0.85);
}
.contenu_programme_une {
	margin-top: 10px;
	width: 630px;
	height: 315px;
	margin-right: auto;
	margin-left: auto;
	
}
.type_programme_une {
	margin-top: 15px;
	
	font-size: 15px;
}
.ville_programme_une {
	font-size: 12px;
}

.desc_programme_une {
	text-align: left;
	font-size: 12px;
	margin-top: 15px;
}
.infos_programme_une {
	text-align: left;
	font-size: 12px;
}
.desc_container {
	text-align: justify;
	margin-top: 15px;
	padding-right: 10px;
	height: 94px;
	overflow: auto;
}	

.prix_programme_une {
color: #9f1a60;
position: absolute;
font-weight: bold;
bottom: 10px;
right: 10px;
}
.lots_container {
	height: 147px;
	width: 630px;
	overflow-x:auto;
}
.lots_programme_une {

	margin-top: 15px;
}

.lot_programme_une {
	margin-top: 15px;
	font-size: 12px;
	float:left;
	width:150px;
	height: 100px;
	padding:15px;
	border: 1px solid black;
	margin-left: 10px;
}

.lot_programme_une:hover {
	color: white;
	background-color: rgba(159, 26, 96, 0.68);
	cursor: pointer;
}


#clients_recherchent {
	float: left;
	margin-top: 25px;
	width: 300px;
	margin-left: 50px;
	position: relative;
}

#en_ce_moment, #actus {
	float: left;
	margin-top: 40px;
	width: 313px;
	position: relative;
}


#bg_en_ce_moment, #bg_actus{
	height: 100px;
}
#content_en_ce_moment, #content_actus {
	background-color: white;
	height: 105px;
	position: relative;
	padding-top: 20px;
}

#texte_en_ce_moment, #texte_actus {
	width: 278px;
	text-align: justify;
	font-size: 13px;
}

#plus_en_ce_moment, #plus_actus {
	position: absolute;
	right: 20px;
	bottom: 10px;
}

#actus {
	margin-left: 25px;
}

#pub2 {
	
	width: 300px;
	height: 250px;
	float: right;
	margin-top: 45px;
}

#favoris {
	float: right;
	margin-top: 40px;
	
	margin-right: 200px;
}

.favoris_item {
	position: relative;
	width: 300px;
	height: 110px;
	background-color: white;
	margin-bottom: 10px;
}
.supprimer {
	position: absolute;
	bottom: 10px;
	right: 10px;
	cursor:pointer;
}

.favoris_img {
	float: left;
}
 .ui-effects-transfer {
   height: :49px;
   width: 125px;
   	background-image: url('../img/icn_favoris.png');
   	background-repeat: no-repeat;
    position: relative;
    z-index: 999;
  }
.favoris_desc {
	float: left;
	font-size: 13px;
	margin-top: 10px;
	margin-left: 20px;
	position: relative;
}

.favoris_prix {
	color: #9f1a60;
	text-transform: uppercase;
	font-size: 15px;
	position: absolute;
	
	bottom: -63px;
}

/** DETAIL BIEN **/

#slide {
	width: 418px;
}
#detail_desc {
	width: 780px;
	background-color: white;
}


/** FIN DETAIL BIEN **/

#social {
	float: left;
	margin-top: 65px;
	text-align: center;
	margin-bottom: 40px;
}

#social_titre1 {
	font-size: 30px;
	color: #9f1a60;
	margin-top: 45px;
}

#social_titre2 {
	font-size:14px;
}

#social_logos {
	margin-top: 30px;
}



#icn_top {
	position: absolute;
	bottom: -2px;
	right: 132px;
	cursor: pointer;
}

/** LISTING **/


#listing {
	margin-top: 20px;
	float: left;
}

#tri_liste {
height: 55px;
line-height: 55px;
width: 630px;
font-family: "Arial";
font-size: 12px;

}

#tri_liste a {
	color:black;
	text-decoration: none;
	margin-left: 50px;
}

#nb_resultats_text {
	font-family: "Arial";
	font-size: 14px;
	color: #808080;
	margin-bottom: 30px;

}

#liste_biens  {
	width: 780px;
	
}

.annonce_bien {
	width: 780px;
	background-color: white;
	height: 133px;
	margin-bottom: 45px;
	position: relative;
	border: 1px solid #666666;
	-webkit-box-shadow: inset 0px 0px 5px 8px rgba(245,245,245,1);
-moz-box-shadow: inset 0px 0px 5px 8px rgba(245,245,245,1);
box-shadow: inset 0px 0px 5px 8px rgba(245,245,245,1);
}

.content_annonce_bien{
	height: 133px;
}

.content_annonce_bien .image {
	
	float: left;
	margin-right: 15px;
}

.infos_listing {
	margin-top: 15px;
	float:right;
	text-align: right;
}

.prix_listing {
	
	float: right;
margin-right: 50px;
}

.charges_listing {

	color: #9f1a60;
	font-size: 13px;
	font-weight: bold;
}

.ville_listing {
	background-color: #666666;
	color: white;
	text-transform: uppercase;
	font-size: 15px;
	padding: 4px 6px;
}

 .nature_listing {
	text-transform: lowercase;
	margin-left: 20px;
	font-size: 13px;
	color: #666666;
}

.caracteristiques_listing {
	float: left;
	margin-top: 15px;
}
.description_listing {
	width: 63%;
	float: left;
	font-size: 12px;
	text-align: justify;
	height: 40px;
	overflow-y: auto;
	padding-right: 10px;
	margin-top: 15px;
	color: #666666;
}

.reference_listing {
	float: left;
width: 200px;
font-size: 11px;
color: #666666;
}
.annonce_bien .savoir_plus {
	position: absolute;
	right: 20px;
	bottom: 5px;
}

.surface_listing {
	font-size: 13px;
	color: #9f0060;
}

#liste_biens > div.footer_listing > div.paging a {
background-color: white;
color: black;
padding: 1px 5px 1px 5px;
text-decoration: none;
}

#liste_biens > div.footer_listing > div.paging a:hover {
background-color: #666666;
color: white;

}

.footer_listing {
	float: right;
	font-family: 'Roboto';
}
.current {
background-color: #666666;
color: white;
padding: 1px 5px 1px 5px;
}

#nb_results {
margin-top: 15px;
float: right;
}


/** FIN LISTING **/


/** DETAIL BIEN **/


#entete_detail {
	margin-top: 50px;
	margin-bottom: 10px;
	width: 780px;
	width: 710px;
/* padding: 20px; */
margin-left: 15px;
}

#entete {
	width: 780px;
margin-bottom: 60px;

}

#ref_bien {
	width: 100%;
float: left;
/* margin-top: 15px; */
margin-bottom: 15px;
font-size: 12px;
color: rgb(58, 58, 58);
text-align: right;
}
#ville_details {
	text-transform: uppercase;
	width: 25%;
}

#type_details {
	margin-left: 25px;
margin-bottom: 5px;
float: left;
margin-top: 3px;
color: #666666;
}

#borderslide {
	border: 1px solid silver;
padding: 5px;
}

#bloc_left_videos {
	float: left;
width: 400px;
}

#titre_videos {
	background-color: #F0EFEF;
padding: 16px 15px;
}

#titre_videos span, #archive_videos span {
	font-size: 14px;
	color: #7e7e7e;
}

#archive_videos {
	float: left;
	width: 97.5%;
	margin-bottom: 30px;
	margin-top: 30px;
	background-color: #F0EFEF;
padding: 16px 15px;
}

#titre_videos_hp {
	float: left;
background-color: #F0EFEF;
width: 100%;
margin-bottom: 30px;
}

#texte_videos {
	margin-top: 30px;
	font-size: 13px;
	color: #7e7e7e;
	text-align: justify;

}

#prix_details {
	float: right;
	font-weight: bold;
	margin-top: 3px;
	color: #666666;
}

#chambres_details, #surface_details {
	width: 25%;
	color: #a42869;
	text-align: center;
}

#detail_desc {
	float: left;
	margin-bottom: 40px;
	border:2px solid silver;
	padding-bottom: 30px;
	padding: 40px;
}

#detail_gauche {
	float: left;
	width: 325px;
}

#detail_droite {
	float: right;
}
#description_details {
	float: left;

width: 100%;
	margin-bottom: 30px;
}
#description_texte {
	width: 100%;

	text-align: justify;
	font-size: 12px;
	padding-right: 10px;
	

}

#description_titre, #projet_titre {
	border-bottom:1px solid #666666;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#projet_titre table tr td{
	font-size: 13px;
}

#caracteristiques_titre, #description_complete_titre
{
	border-bottom:1px solid #666666;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#description_titre span,#caracteristiques_titre span, #description_complete_titre span, #projet_titre span, #ville_details span {
padding: 5px;
color:white;
background-color: #666666;
font-size: 13px;
float: left;
}


#caracteristiques_details {
	float: left;
}
#caracteristiques_texte {
	width: 220px;
	text-align: justify;
	font-size: 12px;
	
}

#energie {
	float: left;
	margin-top: 30px;
	width: 780px;
	padding-top: 15px;
	border-top:1px solid #666666;
}

#energie_gauche{
	float: left;
}

#energie_droite{
	float: right;
}

#description_complete {
	float: left;
	margin-left: 23px;
	width: 68%;
}
#description_complete_texte {
	width: 100%;

	text-align: justify;
	font-size: 12px;
	padding-right: 10px;

}

.greybar {
	width: 602px;
	float: left;
	margin-left: 23px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#description_complete_texte ul {
	float: left;
	margin-left: 10px;
	width: 46%;
}
#description_complete_texte li {
	
}

#loi_allur{
	margin-top: 20px;
	float: left;
	margin-left: 23px;
	font-size: 12px;

}

#bloc_options {
width: 100%;
float: left;
/* margin-left: 23px; */
margin-top: 40px;
}

#bloc_options1, #bloc_options2, #bloc_options3 {
	float: left;
}
#bloc_options1 {
	width: 100%;
}

#bloc_options2, #bloc_options3 {
	width: 100%;
	margin-left: 10px;
}

#rappel, #visite {
	background-color: #9f1a60;
	width: 150px;
	height: 36px;
	color:white;
	text-decoration: none;
	float: left;
	text-align: center;
	line-height: 32px;
	margin-bottom: 5px;
}

#detail_liens {
	float: right;
	width: 220px;
	margin-right: 23px;
}
.detail_lien img {

	vertical-align: middle;
	margin-left: 5px;
	height: 25px;		
	margin-bottom: 5px;
}

.detail_lien {
	font-family: "Arial";
	font-size: 13px;
	color:#808080;
	float: right;
	background-color: #666666;
	margin-left: 10px;
	height: 26px;
	

}

.detail_lien a {
	color:white;
	padding-left: 5px;
	text-decoration: none;
}

#simulateur {
	float: left;
	width: 300px;
	margin-left: 50px;
	margin-top: -28px;
}

#form_simulateur {
	width: 300px;
	height: 410px;
	background-color: white;
	text-align: center;
	padding-top: 20px;
	margin-top: 30px;
}

#form_simulateur input {
	margin:0;
	padding:0;
	border: 2px solid #e3e3e3;
	width: 252px;
	height: 27px;
	background-color: #ebebeb;
	margin-bottom: 20px;
	color: #a1a1a1;
	text-align: center;
}
#form_simulateur input[type="button"] {
	margin:0;
	padding:0;
	border: 0;
	width: 300px;
	height: 50px;
	background-color: #9f1a60;
	margin-bottom: 20px;
	color: white;
	text-align: center;
}

#form_simulateur input[type="radio"] {
	margin:0;
	padding:0;
	border: 0;
	height: 12px;
	width: 12px;
	background-color: #9f1a60;
	margin-bottom: 20px;
	color: white;
	text-align: center;
}

#detail_contact {
	width: 300px;
	height: 114px;
	background-color: #400026;
	color: white;
	text-align: center;
	float: left;
	margin-left: 50px;
	margin-top: 40px;
}

#detail_conseil {
	float: left;
	width: 300px;
	margin-left: 50px;
	margin-top: 40px;
}

#conseil {
	margin-top: 35px;
	background-color: white;
	width: 300px;
	
	color: #808080;
}

#conseil_texte {
	text-align: justify;
	font-family: "Arial";
	font-size: 13px;
	margin: 20px 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#back {
	float: left;
	margin-top: 20px;
	
}

#back a{
	text-decoration: none;
	color: black;
}

#infos_legales {
	float: left;
font-size: 12px;
margin-top: 30px;
font-weight: bold;
margin-left: 23px;
}

#estimation1, #estimation2 {
	margin-top: 35px;
}

.style_liste {
padding: 0;
border: 0;
margin: 0;
color: #808080;
padding-left: 5px;

background-color: white;
width: 235px;
height: 33px;
border: 1px solid silver;

margin-bottom: 15px;
}

#rappel:hover, #visite:hover {
	background-color: #851851;
}

/** FIN DETAIL BIEN **/

/** CONTACT **/

#contact1 {
	margin-top: 40px;
	width: 235px;
	float: left;
}
#contact1 input, #contact2 input, .style_input {

}

#contact2 {
	margin-top: 40px;
	float: left;
	width: 405px;
	margin-left: 10px;
}

#contact2 textarea {
	border:0;
	padding:0;
	margin:0;
	color: #959595;
	font-family: arial;
font-size: 13px;
}

#contact2 input[type="submit"], .style_submit {
	border:0;
	padding:0;
	margin:0;
	float: right;
	background-color: #9f0060;
	color:white;
	width: 80px;
	height: 33px;
	display:inherit;
	float: left;
	margin-left: 160px;
}

#contact_maps {
	float: right;
}

/** FIN CONTACT **/


/** PROMOTION **/

#promotion {
	float: left;
	margin-top: 40px;
	width: 650px;
}
#bloc_promotion {
	background-color: white;
	width: 651px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.texte_promotion {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	font-family: "Arial";
	font-size: 13px;
}
.texte_promotion p {
	margin-bottom: 20px;
}

table.dataGridView td {
									padding:3px;
								}

/** FIN PROMOTION **/

#copyright {
	/*position: absolute;
	right: 132px;
	margin-top: 30px;*/

	position: absolute;
right: 132px;
/* margin-top: 30px; */
bottom: -30px;
/* margin-bottom: 30px; */
/* height: 80px; */
}

#footer_logo {
}

#footer_infos {
	margin-top: 30px;
	width: 500px;
	color:white;
	text-align: justify;
	font-size: 12px;
	line-height: 1.1;
}

#footer_white_line {
	margin-top: 30px;
	margin-bottom: 30px;
}

#conteneur_adresses {

}
.footer_adresse {
	
	float: left;
	width: 193px;
	font-size: 12px;
}

.adress_details {
	color: white;
	margin-top: 15px;
}

#more_infos, #partenaires {
	float:right;
	color: white;
	margin-top: -80px;
}

#more_infos .title, #partenaires .title {
	font-size:20px;
	margin-bottom: 10px;
}

#more_infos a, #partenaires a {
	color:white;
	font-size: 13px;
}

#more_infos ul, #partenaires ul {
	list-style-type: none;
	margin-top: 15px;
}

#partenaires {
	margin-left: 60px;
}

#table_inscription input {
	padding: 0;
border: 0;
margin: 0;
color: #808080;
padding-left: 5px;
border: 1px solid #ebebeb;

width: 160px;
height: 33px;
margin-bottom: 15px;
}

#contact{
	float: left;
	width: 100%;
	background-image: url(../images/bg_contact.png);
	background-repeat: repeat-x;
	height: 795px;
}


#contact table tr td input { 

	width: 470px;
	padding: 5px;
}

#contact table tr td {
	vertical-align: top;
}



#contact_titre {
	text-align: center;
	font-size: 36px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
	margin-top: 15px;
}

.ligne_actu_page {
	background-color: white;
}

.listecher {
	padding: 12px;
}

.clients_desc {
	height:120px;
	width: 70%;
	overflow-x: auto;
	margin-top: 10px;
}

.ligne_actu_page {
	height: 190px;
	margin-bottom: 30px;
}

.liste_docs {
	position: absolute;
background: white;
padding: 10px;
z-index: 6;
margin-top: 5px;
width: 170px;
height: auto;
text-align: center;
}

.annonce_bandeau {
position: absolute;
top: 15px;
background-color: rgba(159, 26, 96, 0.83);
color: white;
padding: 10px;
/* padding-right: 218px; */
width: 280px;
}
.annonce_bandeau_detail {
position: absolute;
margin-top: 40px;
background-color: rgba(159, 26, 96, 0.83);
color: white;
padding: 10px;
/* padding-right: 218px; */
width: 280px;
}

#lienfooter {
	font-size: 10px;
	color:white;
	float: left;
	margin-top: 0px;
	padding-bottom: 30px;
}

.lien_mentions_legales {
	text-decoration: none;
	color:white;
}

#hcol1, #hcol2, #hcol3 {
	float: left;
	width: 320px;
}

#hcol1 a, #hcol2 a, #hcol3 a{
	margin-bottom: 10px;
	float: left;
	text-decoration: none;
	color: white;
}

#hcol2, #hcol3 {
	margin-left: 15px;
}


.checkbox {
	margin-top: 7px;
}
.player {
	margin-bottom: 25px;
}
/** CLASSES BASIQUES **/

.right {
	float: right;
}

.left {
	float: left;
}

.center {
	margin-left: auto;
	margin-right: auto;
}
.pink_title {
	font-size:20px;
	color: #666666;
	margin-bottom: 10px;
}

.pink_title2{
	color:white;
	background-color: #666666;
	padding: 5px;
	border-bottom: 1px solid #666666;
	width:auto;
}
.pink {
	
}

.vam {
	vertical-align: middle;
}

.italic {
	font-style: italic;
}

.noml {
	margin-left: 0;
}

img.desaturate { -webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
}

.txt_gris {
	color:#c7c7c7;
}